RubyGems Navigation menu

netaxept 0.2.0

This gem simplifies the comunication with the netaxept service significantly. Right now it only supports register and sale, more is to come.

Gemfile
          gem 'netaxept', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install netaxept
  
  
  
  
  
  
  

Authors:

  • Håkon Lerring, Theodor Tonum

Owners:

Total downloads 6,414

For this version 995

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 21, 2012 (8 KB)
  2. 0.1.0 - January 16, 2012 (9 KB)
  3. 0.0.6 - September 6, 2011 (8 KB)
  4. 0.0.4 - August 3, 2011 (7.5 KB)
  5. 0.0.3 - August 2, 2011 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies: